Problems with rails 3.07 and rake 0.9.0

I’m starting to program with rails, and I decided to work with the latest version of rails. I found the first hurdle: rake rails 0.9.0 to 3.0.7 Apparently Rails 3.0.8.rc1 solve this problem with rake. Finding the solution to these problems, without switching to a release candidate of Rails is Until rails is Rake updated […]